Vad behövs för att använda Hemsideprogrammet?

Du kan logga in på Hemsideprogrammet via webbläsaren på din dator.
Följande webbläsare stöds av Hemsideprogrammet:

Chrome (version 30 eller nyare)
Firefox (version 28 eller nyare)
Edge (version 12 eller nyare)
Internet Explorer (version 10 eller nyare)
Safari (version 7 eller nyare)
Opera (version 20 eller nyare)